[variables]
n0=%_cpslogo CPS By Amit
n1=%_cps #amit
n2=%controlchan #amit
n3=%cps.protchan #amit
n4=%N.EC OFF
n5=%_cps.warn.noneng ON
n6=%_cps.warn.away ON
n7=%_cps.warn.caps ON
n8=%_cps.warn.chanads ON
n9=%_cps.warn.clone ON
n10=%_cps.warn.colors ON
n11=%_cps.warn.long ON
n12=%_cps.warn.non ON
n13=%_cps.warn.punctuation ON
n14=%_cps.warn.repeat ON
n15=%_cps.warn.slap ON
n16=%_cps.warn.sound ON
n17=%_cps.warn.swear ON
n18=%_cps.warn.text ON
n19=%_cps.warn.url ON
n20=%_cps.warn.user ON
n21=%_mspam ON
n22=%_mspam.kstatus OFF
n23=%_mspam.istatus ON
n24=%_mspam.mstatus OFF
n25=%_cps.echo STATUS
n26=%_cps.time ON
n27=%spam.words *x*guest*;*www.*;*warez*;*vcd*;*trivia*;*sex*;*script*;*r*u*interested*;*porn*;*pic*;*nude*;*movie*;*leech*;*kid*sex*;*join*#*;*invite*;*http://*;*free*;*f?ck*;*dic*;*cum*;*click*
n28=%_cps.swear.warn Swearing using 'Bad or Unacceptable words' is not allowed in this channel mind your language! [AUTO/WARNING]
n29=%_cps.repeat.warn Repeating your self uselessly won't get you anywhere stop repeating here! [AUTO/WARNING]
n30=%_cps.text.warn Don't flood this channel by typing lines too fast try to write more words in a line and just slow down a little bit thanks! [AUTO/WARNING]
n31=%_cps.long.warn You are breaking channel rules by typing too much words in one line, this is considered as a flood, stop it! [AUTO/WARNING]
n32=%_cps.punctuation.warn Don't use too many ?'s and !'s in this channel this is considered a rule breakage! [AUTO/WARNING]
n33=%_cps.caps.warn Don't use too many 'UPPER CASE LETTERS' in channel main screen it is considered shouting and a rule breakage! [AUTO/WARNING]
n34=%_cps.colors.warn Don't use too many 'CTRL CODES(COLOURS)' in your text it is taken as a flood attempt in channels you can be kicked for it! [AUTO/WARNING]
n35=%_cps.urlads.warn Don't advertise those Un Allowed URLS in this channel you can be kicked banned for it! [AUTO/WARNING]
n36=%_cps.chanads.warn Don't advertise other channels in this channel it is considered as mass spamming and you might be kicked banned for it! [AUTO/WARNING]
n37=%_cps.non.warn This is an English only channel you are speaking in 'Non Letters' which is considered rule breakage; refer that to that in future to avoid a kick ban! [AUTO/WARNING]
n38=%_cps.sounds.warn This is a warning don't play mp3's in channel main screen it is strictly against channel rules! [AUTO/WARNING]
n39=%_cps.slaps.warn Slapping people or using other such pops on channel mains is not allowed here - Stop now or risk being kicked banned! [AUTO/WARNING]
n40=%_cps.user.warn Leave the newbie's alone - don't exploit them with lame exploits, you will be kicked banned for it! [AUTO/WARNING]
n41=%_cps.cnote.warn Don't send channel notices this right is a privilege of channel ops! [AUTO/WARNING]
n42=%_cps.away.warn Don't spam the channel by using 'Away Scripts' here that send spam notices or advertises that you are away! [AUTO/WARNING]
n43=%_cps.clone.warn You have a possible 'CLONE or a GHOST' in the channel! Either kill the ghost or remove your clone ELSE you will be kicked! [AUTO/WARNING]
n44=%_cps.noneng.warn This is an English only channel don't speak 'ARABIC or use ASCII' characters here! [AUTO/WARNING]
n45=%_cps.hsh #MUMBAI,DEFAULT,CPSK
